{% extends "post.html" %}

{% set title = 'Adventní drabble č.23 (2019)' %}

{% block content %}

  <h2>Adventní drabble č.23</h2>

<center><p>A</p></center>

<p>Nastal příjemný slunný podzimní den. Obloha byla modrá jako moře, sluneční paprsky se odrážely od střech a komínů, mokré ulice po nočním lijáku už stihly uschnout a noční silný vítr nad město přinesl čerstvý a svěží vzduch. Počasí jako stvořené k procházce po nábřeží.</p>
<p>Darjina matka se zpočátku tvářila k jejímu návrhu neochotně, ale nakonec se nechala umluvit. Darja si oblékla své nové šaty a vyběhla z domu, ani na matku nepočkala. Však se na korze potkají. Možná se to nehodí, aby se mladá dívka pohybovala na veřejnosti sama bez doprovodu starší dámy, ale to jsou přece tak zastaralé názory.</p>
<p>Vykračovala si a obdivné pohledy mládenců i starších vážených pánů jí dělaly dobře u srdce. Občas vystavila tvář podzimnímu slunci. Musela si přitom chytit klobouček, aby jí ho vítr neodnesl. Po obloze přelétaly vlaštovky v celých hejnech.</p>
<p>Pak si uvědomila, že ji někdo oslovil. Překvapeně se otočila. Jenže to byl jen starostovic Tonek. Šašek, kterému zamordovali humor, hlupák, který se přitom ve své pýše domnívá, že sluje vysokou inteligencí. „Dobrý den, slečno Darjo,“ zopakoval Tonek svůj pozdrav. Darjin názor na svou osobu vzápětí potvrdil, když její chladně zdvořilou odpověď na pozdrav považoval za výzvu k další konverzaci a pokoušel se hrát si na svůdce. Naštěstí se vzápětí objevila Darjina matka a Tonek se poroučel. Darja uznala, že je občas dobré mít matku po svém boku.</p>



<center><p>B</p> </center>

<p>Willas Tyrell</p>

<p>"Znovu se setkáváme.“</p>
<p>Zaznělo vážně, přímo vyzývavě.</p>
<p>„Už to tak bude.“</p>
<p>Přikývl stejně seriózně.</p>
<p>Pak se oba široce usmáli. Willas přišelci pokynul, aby se posadil vedle něj a dál vychutnával svěží vánek Staroměstského nábřeží a jakýsi překvapivě silný nápoj, který si objednal v hospodě za svými zády.</p>
<p>„Co noha?“</p>
<p>„Zůstala pochroumaná. Ale to nic. Musím ti poděkovat nejen za ošetření, ale i za zranění. Konečně mám víc času na ty opravdu zajímavé věci.“</p>
<p>On se toho turnaje ani nechtěl účastnit, ale otec si to tak moc přál a on se cítil povinován předvést co nejlepší výkon. Oberyn tahle ujištění přijímal neochotně. Působil skroušene jak v listech, tak osobně. Willas se nazdával, že spíš než samotná nehoda na kolbišti, štve ho, že tu nohu nesvedl spravit lépe. Kromě bojové zručnosti, zakládal si i na svých znalostech a inteligenci. Tak je třeba ji zaujmout.</p>
<p>„Například teď fušuju do ornitologie. Nezaobírám se jen dravci, které chováme k lovu, ale všemi druhy.“</p>
<p>„Tak se předveď. Co je támhleto?“</p>
<p>Ukázal snědý muž na cosi tmavého na obloze.</p>
<p>„Vlaštovka obecná. Řád pěvci. Užitečný lovec hmyzu a potrava pro sokoli a ostříže. Naprosto bežné stvoření, žádná výzva. Nemáš nějakého zajímavějšího ptáka?“</p>
<p>„O jednom bych snad věděl...“</p>
<p>Přehodil Dorňan významným tónem a s přímo skandálním leskem v očích. Willas byl v pokušení plácnout se do čela, ale jen pobaveně zavrtěl hlavou.</p>
<p>„Ne, toho si nech pro jiné. Já jsem pouze na ta hnízdečka.“</p>
<p>Oberyn pokrčil rameny a dal se do výkladu o zvířatech, se kterými se setkal ve Východozemí, zatímco Willas si vše zapisoval.</p>


  {% endblock %}
